# StepFEA_Array1OfElementRepresentation.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepFEA_ElementRepresentation.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_StepFEA_ElementRepresentation
#define | Array1Item_hxx <StepFEA_ElementRepresentation.hxx>
#define | TCollection_Array1 StepFEA_Array1OfElementRepresentation
#define | TCollection_Array1_hxx <StepFEA_Array1OfElementRepresentation.hxx>

## Define Documentation

#define Array1Item Handle_StepFEA_ElementRepresentation

#define Array1Item_hxx <StepFEA_ElementRepresentation.hxx>

#define TCollection_Array1 StepFEA_Array1OfElementRepresentation

#define TCollection_Array1_hxx <StepFEA_Array1OfElementRepresentation.hxx>